<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<title>Add New Server</title>
</head>

<body>
	<form id="addServerForm" action="">
		<table style="width: 100%;">
			<tr>
				<td>
					<label>Name</label>
					<input style="display: inline-block; width: 98%;" name="name" type="text" placeholder="New Server" required>
				</td>
				<td>
					<label>Address</label>
					<input style="display: inline-block; width: 98%;" name="address" type="text" placeholder="address.domain.com or IP" required>
				</td>
				<td>
					<label>Port</label>
					<input style="display: inline-block; width: 98%;" name="port" type="number" minCount="5" maxCount="5" value="44453" required>
				</td>
			</tr>
			<tr>
				<td>
					<label>Client</label>
					<select id="clientList" name="client" style="display: inline-block; width: 100%;"></select>
				</td>
				<td>
                    <label>Content Manifest <span style="font-size: 0.6em;">(Optional)</span></label>
                    <input style="display: inline-block; width: 98%;" name="content" type="text" placeholder="address.domain.com/manifest.json">
                </td>
				<td style="text-align: right; vertical-align: bottom;">
					<input type="submit" value="Add">
				</td>
			</tr>
		</table>
    </form>
</body>

</html>